{
	"site": {
		"name": "美天旺|让部分人先旺起来【官网】",
		"homepage": "http://www.ganji.com",
		"logo": "./logo.png",
		"description": "美天旺是一个革命性的垂直电商, 从商品分类, 用户购买流程, 返现提现, 都简洁明快, 一步到位, 深受用户喜爱.",
		"keywords": "美天旺,购物价低,购物返现,垂直电商,能赚钱的电商",
		"n": 1
	},
	"manager": {
	
	},
	"socials": [
		
	]
}